Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/41423/?format=api
{ "ob_id": 41423, "uuid": "d513ac0771e54d7abd9acfc39a366fd0", "title": "Langmuir Laboratory for Atmospheric Research", "abstract": "The Langmuir Laboratory for Atmospheric Research was used as a ground station for meteorological measurements during the Deep Convective Microphysics Experiment (DCMEX) project. \r\n\r\nIt was built by New Mexico Tech in 1963, and is located at an elevation of 3,240 m (10,630 ft) in the Magdalena Mountains, New Mexico, close to the Magdalena Mountain Range.\r\n\r\nThe Langmuir Laboratory main building location is at 33.97495N, 107.18100W, ~3255 m altitude.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12808/?format=api" ], "platformType": "stationary_platform", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/201934/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/201935/?format=api" ] }